package com.brilliance.isc.model.lgb;

import java.io.Serializable;
import java.util.Date;

/**
 * (Lga)实体类
 *
 * @author makejava
 * @since 2023-02-01 09:57:11
 */
public class Lga implements Serializable {
    private static final long serialVersionUID = 610892855671374376L;

    private String inr;

    private String lgbinr;

    private String usecur;

    private String useamt;

    private String naccur;

    private String nacamt;

    private Date xrfdat;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getLgbinr() {
        return lgbinr;
    }

    public void setLgbinr(String lgbinr) {
        this.lgbinr = lgbinr;
    }

    public String getUsecur() {
        return usecur;
    }

    public void setUsecur(String usecur) {
        this.usecur = usecur;
    }

    public String getUseamt() {
        return useamt;
    }

    public void setUseamt(String useamt) {
        this.useamt = useamt;
    }

    public String getNaccur() {
        return naccur;
    }

    public void setNaccur(String naccur) {
        this.naccur = naccur;
    }

    public String getNacamt() {
        return nacamt;
    }

    public void setNacamt(String nacamt) {
        this.nacamt = nacamt;
    }

    public Date getXrfdat() {
        return xrfdat;
    }

    public void setXrfdat(Date xrfdat) {
        this.xrfdat = xrfdat;
    }

}

